body {
  background-color:#9298AC;font-family:sans-serif;
}
#links {
  margin-top:3px;position:relative;left:0px;top:0px;width:95vw;height:16vh;background-color:#575B67;color:#BFC7E3;font-size:11pt;border-left:2px solid #1D1F24;border-right:2px solid #1D1F24;border-top:1px solid #1D1F24;border-bottom:1px solid #1D1F24;z-index:2;overflow:scroll;
}
#single-link {
  margin-top:5px;width:88px;height:31px;border:1px solid;background-color:#7B8192
}
#text-link {
  position:relative;bottom:10px;display:inline-flex;margin-top:5px;justify-content:center;align-items:center;width:88px;height:31px;border:1px solid;background-color:#7B8192;
}
#heading {
  position:relative;left:0;width:99vw;
}
#head-title {
  font-size:16pt;font-weight:bold;
}
#menu {
  position:relative;left:15px;border-top:1px solid;width:88vw;margin-bottom:5px;padding-top:1px; line-height:1.6;
}
#i-frame {
  height:40vh; border-top:2px solid;border-bottom:2px solid;width:95.9vw;margin-top:3px;
}
#updates {
  position:relative;left:0px;top:0px;background-color:#7B8192;width:95vw;height:16vh;border-left:2px solid #575B67;border-right:2px solid #575B67;border-top:1px solid #575B67;border-bottom:1px solid #575B67;z-index:2;overflow: scroll;
}
#who-is {
  border:1px solid;margin-top:6px;padding:2px;width:90vw;text-align:left;background-color:#575B67;color:#BFC7E3;display:inline-flex;align-items:top;
}
#who-d {
  margin-left:3px;
}
#up-separator {
  border-bottom:1px solid;border-top:1px solid;margin-top:6px;padding:-5px;width:90vw;text-align:left;background-color:#575B67;color:#BFC7E3;
}
#up-frame {
  border:1px solid;margin-top:6px;padding:2px;width:90vw;text-align:left;background-color:#575B67;color:#BFC7E3;
}
#up-title {
  border:1px solid;margin:2px;padding:2px;font-style:italic;width:auto;display:inline-block;
}
#up-date {
  font-weight:bold;
}
#up-content {
  border:1px solid;margin:2px;padding:2px;
}
#footing {
  position:fixed;bottom:0px;left:0px;width:100vw;height:39px;background-color:#BFC7E3;border-top:2px solid #7B8192;
}
#in-step {
  display:flex;align-items:center;justify-content:center;font-size:10pt;
}
a:hover {
  color:#A1E377;
}
a {
  text-decoration-line:none;
  color:#C0E5DB;
}
#no-link {
  text-decoration-line:none;
  color:#C0E5DB;
}
#no-link:hover {
  color:#A1E377;
  text-decoration-line:line-through;
}
#inner-body {
  background-color:#9298AC;font-size:11pt;font-family:sans-serif;
}
#inner-heading {
  border-bottom:2px dashed #575B67;display: flex;align-items:top;padding-bottom:3px;
}
#inner-heading-2 {
  border-bottom:2px dashed #575B67;padding-bottom:3px;
}
#inner-heading-text {
  padding:5px;
}
#item {
  margin-left:12px;
}
#item-descriptor {
  margin-left:5px;
}